/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */


/* #Reset & Basics
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1;
		}
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
		
.main-wrap
{
  width: 100%;
}
.clear
{
  clear:both;
}
.basic 
{
  font-size: 12px;
  line-height:normal;
}

/** 
{
-webkit-tap-highlight-color:rgba(0,0,0,0); 
-webkit-text-size-adjust: none; 
}*/ 


/* #Basic Styles
================================================== */
.whitebox 
{
  background-color:#ffffff;
  padding: 30px;
  padding-top:30px;
  margin-top:10px;
}
.desktop-whitebox
{
  background-color:#f7f7f7;
  padding: 30px;
  padding-top:30px;
  margin-top:10px;
}
.accountbox 
{
  background-color:#ffffff;
  padding: 20px;
  border-bottom: 1px solid #cdd5da;
  border-left: 1px solid #cdd5da;
  border-right: 1px solid #cdd5da;
  }
.displayInline
{
  display:inline;
  float:left;
  margin-left:5px;
}

.displayInlineNoMargin
{
  display:inline;
  float:left;
}
.strong 
{
  font-weight:bold;
}

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #181818;		
		font-family: Helvetica,Arial,sans-serif;
		 }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 24px; line-height: 24px; margin-bottom: 4px; color:#5f7800}
	h2 { font-size: 30px; line-height: 40px; margin-bottom: 10px; }
	h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h4 { font-size: 25px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; color: #000000; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }

	p { margin: 0 0 10px 0; line-height: 120%}
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: dotted #ddd; border-width: 1px 0 0; clear: both;height: 0; }
	


/* #Links
================================================== 
	a, a:visited { color: #333; text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }
*/

/* #Lists
================================================== 
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; } */

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* #Buttons
================================================== */

	.homepage a.button,
	.homepage button,
	.homepage input[type="reset"],
	.homepage input[type="button"] {
		background: #fff;
	  border: 1px solid #efefef;
	  border-top: 1px solid #efefef;
	  border-left: 1px solid #efefef;
	  padding: 4px 12px;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #0253a7;
	  display: inline-block;
	  font-size: 14px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: -2px;
	  line-height: 21px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

	.homepage a.button:hover,
	.homepage button:hover,
	.homepage input[type="reset"]:hover,
	.homepage input[type="button"]:hover {
		color: #222;
		background: #efefef;
	  border: 1px solid #fff;
	  border-top: 1px solid #fff;
	  border-left: 1px solid #fff; }

	.homepage a.button:active,
	.homepage button:active,
	.homepage input[type="reset"]:active,
	.homepage input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; 
		
		}

	.homepage .button.full-width,
	.homepage button.full-width,
	.homepage input[type="reset"].full-width,
	.homepage input[type="button"].full-width {
		width: 92%;
		padding-left: 10px !important;
		padding-right: 10px !important;
		padding-top: 5px;
		padding-bottom: 5px;
		text-align: left; 		
		}

/* nav buttons */
a.navbutton,
	navbutton {
	  color: #ffffff;
	  display: inline-block;
	  font-size: 14px;
	  font-weight: bold;
	  text-decoration: none;
	  cursor: pointer;
	  line-height: 21px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	  height: 28px;
	  padding-top: 10px;
	  text-align: center;
	  width : 14%;
	  border-left: 1px #005f98 solid;
	  border-right: 1px #005f98 solid;
	}

	a.navbutton:hover,
	navbutton:hover {
		color: #222;
		background: #ddd;
	}


	a.navbutton:active,
	navbutton:active {
		background: #ccc; 
	}

	.navbutton.full-width,
	navbutton.full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }


/* #Forms */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="search"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 4px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		display: block;
		background: #fff;}
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="search"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;}
		input[disabled='disabled']
		{
		    color: #933 !important;
		    background: lightyellow !important;
		}

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}
.field-validation-valid
{
    display: none;
}
.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}
.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}
.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label
{
    margin: 1em 0 0 0;
}

.display-field,
.editor-field
{
    margin:0.5em 0 0 0;
}

.text-box
{
    width: 95%;
}

.textBoxMulti
{
    width: 95%;
    height: 100px !important;
}

/* Hide Close Button on Dialogs */
.noclose .ui-dialog-titlebar-close
{
    display:none;
}

.roundedcorners {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}